body{
font-family: calibri,sans-serif;
background: #DEDED5;
color: #000;
}

.main{
position: absolute;
left: 5%;
right: 5%;
top: 5%;
background: #F5F5ED;
border: 1px #888888 solid;
-webkit-border-radius: 20px;
   -moz-border-radius: 20px;
        border-radius: 20px;
-webkit-box-shadow: #B3B3AA 0px 0px 30px;
   -moz-box-shadow: #B3B3AA 0px 0px 30px;
        box-shadow: #B3B3AA 0px 0px 30px;
behavior: url(PIE.htc);
text-align: center;
min-height:500px;
}

.maintitle{
padding-top:50px;
margin: auto;
display: block;
}

.footer{
padding-bottom: 5px;
position:absolute;
bottom: 5px;
left:0px;
right:0px;
display: block;
text-align: center;
}


a,a:active,a:visited{
color: #099E1E;
text-decoration: none;
width: 350px;
margin: 30px;
display: inline-block;
}

a:hover{
color: #009BCF;
background: #fafafa;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow:  #ccc 1px 1px 15px;
-moz-box-shadow:  #ccc 1px 1px 15px;
box-shadow:  #ccc 1px 1px 15px;
behavior: url(PIE.htc);
}

.green{
color: #0BB522;
display: inline;
}